﻿		body
		{
			background-color: #4682B4;
			margin: 0;
			padding: 0;
			font-family: verdana, geneva, arial, helvetica, sans-serif;
		}
		
		#header
		{
			font-variant: small-caps;
			background-color: #f0f8ff;
			margin-bottom: 10px;
			padding: 10px;
			padding-bottom: 15px;
			text-align: center;
		}
		
				
		#logo 
		{
			float: left;
			margin-left: 3%;
		}
		
				
		#box 
		{
			clear: both;
			float: left;
			text-align: center;
			font-weight : bold;
			/*padding: 5px;*/
			width: 80%;
			/*margin-top: 4%;*/
			margin-left: 10%;
			background-color: #FFFFCC;
			margin-bottom: 10px;
		}
		
		
		
		#nav{
		clear: both;
		margin-left: 3%;
		white-space : nowrap;
		float : left;
		color : white;
		width : 80%;
		margin-bottom: 25px;
		} 

		#nav ul{
		padding : 0;
		margin : 0;
		/*float : right;*/
		}

		#nav ul li{
		display : inline;
		}

		#nav ul li a{
		padding-left : 1em;
		padding-right : 1em;
		background-color : #f0f8ff;
		color : black;
		font-weight : bold;
		text-decoration : none;
		float : left;
		border-top-color : #215E21;
		border-top-style : solid;
		border-top-width : 2px;
		border-right-color : #215E21;
		border-right-style : solid;
		border-right-width : 2px;
		border-left-color : #215E21;
		border-left-style : solid;
		border-left-width : 2px;
		border-bottom-color : #215E21;
		border-bottom-style : solid;
		border-bottom-width : 2px;
		}
		
		#nav ul li a:hover{
		background-color : #778899;
		color : #0000CD;
		}
		
		#nav ul li.current {
    	font-size: 150%;
    	}
		
		
			
		#gutter
		{
			clear: left;
			float: left;
			width: 3%;
			height: 1px;
		}
		
		#col1
		{
			float: left;
			width: 35%;
			background-color: #f0f8ff;
			margin-bottom: 10px;
			border-left-color : #215E21;
			border-left-style : solid;
			border-left-width : 2px;
		}
		
		#col2
		{
			float: left;
			width: 35%;
			margin-left: 3%;
			background-color: #f0f8ff;
			margin-bottom: 30px;
		}
		
		#col3
		{
			float: left;
			width: 18%;
			margin-left: 3%;
			background-color: #f0f8ff;
			margin-bottom: 10px;
			border-right-color : #215E21;
			border-right-style : solid;
			border-right-width : 2px;
		}
		
		#footer
		{
			clear: both;
			background-color: #f0f8ff;
			text-align: center;
			padding: 1px;
		}
		
		#reg {
		font-size: 50%;
		}
		
		
		.colhdr {
		text-align: center;
		}
		
		.deflist {
		margin-left: 7px;
		}
		
		.indent {
		margin-left: 20px;
		}
		
		.smcaps {
		font-variant: small-caps;
		color: #8b0000;
		background-color:  #f0f8ff;
		}
		
		
		h1
		{
			margin: 0;
			padding: 5px;
		}
		
		h2
		{
			margin-top: 0;
			padding-top: 7px;
		}
		
		h3, h4, p
		{
			margin-left: 7px;
			margin-right: 7px;
		}